Package: grails.web.context

## [Java] Class WebRequestServletHolder

- grails.web.context.WebRequestServletHolder

- Authors:
    Burt Beckwith
  Since:
    2.0

- - ### Constructor Summary

    Constructors
    Constructor and description
    `WebRequestServletHolder ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `protected javax.servlet.ServletContext` | `lookupSecondary()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Holder` | `get, get, lookupSecondary, set`
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Constructor Detail

    - #### public WebRequestServletHolder()

  - ### Method Detail

    - #### @java.lang.Override protected javax.servlet.ServletContext lookupSecondary()